/*------------------------------------*\
-------- Page Styles: Accordion
\*------------------------------------*/
body {
	position:relative;
	z-index:0;
}
.main:before {
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index:-1;
	content:'';
	background:-webkit-radial-gradient(30%, rgba(255,255,255,0.15), rgba(0,0,0,0)), url('img/body-bg.png');
	background:-moz-radial-gradient(30%, rgba(255,255,255,0.15), rgba(0,0,0,0)), url('img/body-bg.png');
	background:-o-radial-gradient(30%, rgba(255,255,255,0.15), rgba(0,0,0,0)), url('img/body-bg.png');
	background:radial-gradient(30%, rgba(255,255,255,0.15), rgba(0,0,0,0)), url('img/body-bg.png');
}

/*------------------------------------*\
-------- DEMO Code: accordion
\*------------------------------------*/
/*----- Accordion -----*/
.accordion, .accordion * {
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
}

.accordion {
	overflow:hidden;
}

.accordion ul li {list-style-type: disc; margin-left: 20px;}

/*----- Section Titles -----*/
.accordion-section-title {
	width:100%;
    margin-bottom: 20px;
	display:inline-block;
	transition:all linear 0.15s;
	/* Type */
	font-size: 16px;
	color: #000;
    text-decoration: none;
    border-bottom: 1px solid #13a288;
    background: url(../images/pfeil-klein.jpg) no-repeat; background-position: right center;}

.accordion-section-title.acc {
    text-decoration: none;
}

.accordion-section-title.active, .accordion-section-title:hover {
	/* Type */
	text-decoration:none;
}

.accordion-section-content.open {
    margin-bottom: 20px;}

/*----- Section Content -----*/
.accordion-section-content {
	padding:15px;
	display:none;
    background-color: #f1f0f0; 
    width: 400px;
}

@media screen and (max-width: 1000px) {
.accordion {margin-left: 0px;}
}